<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.122999191284</MDI>
      <MDI key="STATISTICS_MEAN">-4.1013875246391</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.857999801636</MDI>
      <MDI key="STATISTICS_STDDEV">7.5852917551922</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
